/*
	Gridtape, a semantic LESS grid
	Hasco Ulijn
	hasco@ulijn.net
*/
#submit_success {
	display: none;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
i[class*='icon'] {
  float: left;
  width: 16px;
  height: 16px;
  background: url('../img/essentials/sprite.png');
}
i.icon-login {
  background-position: -7px -72px;
}
i.icon-cog {
  background-position: -40px -7px;
}
i.icon-pointer {
  background-position: -8px -40px;
}
i.icon-arrow {
  background-position: -79px -41px;
}
i.icon-arrow-down {
  background-position: -74px -16px;
}
i.icon-download {
  background-position: -8px -104px;
}
i.icon-like {
  background-position: -40px -73px;
}
i.icon-tweet {
  background-position: -40px -105px;
}
i.icon-datum {
  background-position: -73px -106px;
}
i.icon-tijd {
  background-position: -105px -105px;
}
i.icon-locatie {
  background-position: -10px -136px;
}
i.icon-krant {
  background-position: -72px -167px;
}
i.icon-magazine {
  /*background-position: -39px -137px;*/
  background-position: -103px -167px;
}
i.icon-film {
  background-position: -73px -137px;
}
i.icon-tv {
  background-position: -104px -136px;
}
i.icon-radio {
  background-position: -10px -168px;
}
i.icon-internet {
  background-position: -40px -168px;
}
i.icon-chevron-down {
  background-position: -8px -200px;
}
i[class*='social'] {
  display: block;
  width: 32px;
  height: 32px;
  background: url('../img/essentials/sprite.png');
}
i.social-facebook {
  background-position: -99px -3px;
}
i.social-instagram {
  background-position: -129px -3px;
}
i.social-twitter {
  background-position: -96px -34px;
}
i.social-linkedin {
  background-position: -99px -67px;
}
i.social-google {
  background-position: -66px -67px;
}

i[class*='icon-winkelgids'] {
  float: left;
  width: 48px;
  height: 48px;
  background: url('../img/essentials/sprite-winkelgids.png');
}

i.icon-winkelgids-inrichting {
  background-position: 0 0;
}
i.icon-winkelgids-kleding {
  background-position: -48px 0;
}
i.icon-winkelgids-reizen {
  background-position: -96px 0;
}
i.icon-winkelgids-kinderen {
  background-position: -144px 0;
}
i.icon-winkelgids-vakantie {
  background-position: -192px 0;
}
i.icon-winkelgids-medisch {
  background-position: -240px 0;
}
i.icon-winkelgids-schoenen {
  background-position: -288px 0;
}

@font-face {
  font-family: 'MuseoSans-100';
  src: url('../fonts/museosans-100-webfont.eot');
  src: url('../fonts/museosans-100-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/museosans-100-webfont.woff') format('woff'), url('../fonts/museosans-100-webfont.ttf') format('truetype'), url('../fonts/museosans-100-webfont.svg#museosans-100-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MuseoSans-300';
  src: url('../fonts/museosans-300-webfont.eot');
  src: url('../fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/museosans-300-webfont.woff') format('woff'), url('../fonts/museosans-300-webfont.ttf') format('truetype'), url('../fonts/museosans-300-webfont.svg#museosans-300-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MuseoSans-500';
  src: url('../fonts/museosans-500-webfont.eot');
  src: url('../fonts/museosans-500-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/museosans-500-webfont.woff') format('woff'), url('../fonts/museosans-500-webfont.ttf') format('truetype'), url('../fonts/museosans-500-webfont.svg#museosans-500-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MuseoSans-700';
  src: url('../fonts/museosans-700-webfont.eot');
  src: url('../fonts/museosans-700-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/museosans_700-webfont.woff') format('woff'), url('../fonts/museosans-700-webfont.ttf') format('truetype'), url('../fonts/museosans-700-webfont.svg#museosans-700-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
}
#wrap {
  min-height: 100%;
}
#wrap #main {
  overflow: auto;
  padding-bottom: 300px;
}
footer {
  position: relative;
  margin-top: -300px;
  height: 330px;
  clear: both;
}
.overlay {
  display: none;
  background: url('../js/modal/transparent-bg.png');
  background: rgba(0, 0, 0, 0.75);
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.overlay .modal {
  cursor: auto;
  position: relative;
  background: #fff;
  -webkit-box-shadow: 0 0 20px #000000;
  -moz-box-shadow: 0 0 20px #000000;
  box-shadow: 0 0 20px #000000;
  color: 0 0 20px #000000;
}
.overlay .modal .close {
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 10px;
}
/* ////////////////////////////////
	Widths
//////////////////////////////// */
/* ////////////////////////////////
	Global vars
//////////////////////////////// */
/* ////////////////////////////////
	Typography
//////////////////////////////// */
h1 {
  font-size: 36px;
  line-height: 46px;
  color: #000000;
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
  font-weight: normal;
  margin-bottom: 20px;
}
h1 a {
  color: #000000;
}
h2 {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 20px;
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
  font-weight: normal;
}
h2 a {
  color: #000000;
}
h3 {
  font-size: 20px;
  color: #9d9d9d;
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
  font-weight: normal;
  margin-bottom: 20px;
}
h3 a {
  color: #9d9d9d;
}
h4 {
  font-family: 'MuseoSans-700', Arial, sans-serif;
  font-weight: normal;
  margin-bottom: 20px;
}
h4 a {
  color: #000000;
}
p strong {
  font-family: 'MuseoSans-700', Arial, sans-serif;
  font-weight: normal;
}
/* ////////////////////////////////
	Anchors
//////////////////////////////// */
a {
  text-decoration: none;
  color: #ed7c23;
  outline: none;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
a:hover {
  color: #b5580f;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
a.leesmeer {
  display: block;
  font-family: 'MuseoSans-700', Arial, sans-serif;
}
a.leesmeer.right {
  text-align: right;
}
/* ////////////////////////////////
	Modal
//////////////////////////////// */
.modal p {
  margin-bottom: 20px;
}
.modal h4 {
  margin-bottom: 10px;
}
.modal form {
  float: left;
  width: 100%;
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.modal form fieldset {
  width: 100%;
}
.modal form fieldset label {
  width: 18%;
  margin-right: 5%;
}
.modal form fieldset input[type="text"],
.modal form fieldset input[type="password"],
.modal form fieldset textarea {
  width: 73%;
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
  -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.15);
  color: inset 0 2px 3px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #fff;
  background: #f1f1f1;
}
.modal form fieldset span.req {
  color: red;
  margin-left: 5px;
  font-size: 12px;
}
/* ////////////////////////////////
	Structure
//////////////////////////////// */
body {
  font: normal 14px/18px 'MuseoSans-300', Arial, sans-serif;
  font-weight: normal;
  color: #000000;
}
.topBar {
  width: 100%;
  display: inline-block;
  padding-bottom: 6px;
  border-top: 2px solid #ed7c23;
  border-bottom: 1px solid #f1f1f1;
}
.topBar ul {
  float: left;
  margin: 0 10px;
}
.topBar ul li {
  float: left;
  display: inline;
  margin: 0 3px;
}
.topBar ul li.current a {
  background: #ed7c23;
  color: #ffffff;
  border: none;
  padding: 10px 15px;
}
.topBar ul li.algemeen a {
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
}
.topBar ul li.kinderen a {
  padding: 8px 15px 12px 35px;
}
.topBar ul li a {
  display: block;
  padding: 10px 15px 9px 15px;
  font-size: 15px;
  color: #666666;
  position: relative;
  border-left: 1px solid #c1c1c1;
  border-right: 1px solid #c1c1c1;
  border-bottom: 1px solid #c1c1c1;
  -webkit-border-radius: 0 0 4px 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0 0 4px 4px;
  -moz-background-clip: padding;
  border-radius: 0 0 4px 4px;
  background-clip: padding-box;
}
.topBar ul li a .giraffe {
  background: url('../img/essentials/sprite.png') no-repeat -30px -32px;
  display: block;
  width: 32px;
  height: 34px;
  position: absolute;
  left: 5px;
  top: 6px;
}
.topBar ul .bekijk_kinderen {
  float: left;
  margin-left: 10px;
  padding-top: 4px;
  display: none;
}
.topBar .member {
  float: right;
  margin-top: 6px;
  height: 33px;
  border-left: 1px solid #eeeeee;
  padding: 0 10px;
}
.topBar .member a.login {
  float: left;
  margin-right: 10px;
  color: #666666;
  padding-top: 7px;
}
.topBar .member a.login i {
  margin-right: 5px;
}
.topBar .member a.login:hover {
  color: #000000;
}
.topBar .member .dropdown {
  position: relative;
  height: 40px;
}
.topBar .member .dropdown a {
  margin: 0;
  padding: 0;
  border-radius: none;
  border: none;
  background: none;
}
.topBar .member .dropdown ul {
  position: absolute;
  right: 0;
  top: 39px;
  z-index: 99;
  width: 150px;
  height: 152px;
  background: #fff;
  border: 1px solid #e5e5e5;
  display: none;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.15);
  color: 0 2px 0 rgba(0, 0, 0, 0.15);
}
.topBar .member .dropdown ul li {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  border-radius: none;
  border: none;
  background: none;
}
.topBar .member .dropdown ul li a {
  display: block;
  padding: 10px;
  font-size: 12px;
  color: #000;
  font-family: 'MuseoSans-300', Arial, sans-serif;
}
.topBar .member .dropdown ul li a:hover {
  background: #f1f1f1;
}
.topBar .member .dropdown ul li a.uitloggen {
  border-top: 1px solid #e5e5e5;
}
.topBar .member a.user {
  color: #666666;
  float: left;
  padding-top: 7px;
}
.topBar .member a.user span {
  float: left;
  display: inline;
  margin: 0 10px;
}
.topBar .member a.user i {
  float: left;
  display: inline;
}
.topBar .member a.user i.icon-arrow-down {
  background-position-y: -11px;
}
header {
  width: 100%;
  display: inline-block;
  position: absolute;
  z-index: 10;
}
header .topNav {
  float: left;
  width: 100%;
  padding: 5px 0;
}
header .topNav nav {
  width: 960px;
  margin: 0 auto;
}
header .topNav nav .navContainer {
  display: inline;
  float: left;
  width: 940px;
  margin: 0 10px;
}
header .topNav nav .navContainer ul {
  float: right;
}
header .topNav nav .navContainer ul li {
  float: left;
  display: inline;
}
header .topNav nav .navContainer ul li.current a,
header .topNav nav .navContainer ul li.current a:hover {
  color: #ed7c23;
}
header .topNav nav .navContainer ul li a {
  display: block;
  padding: 10px 15px;
  border-left: 1px solid #eeeeee;
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
  color: #999999;
  font-size: 16px;
}
header .topNav nav .navContainer ul li a:hover {
  color: #666666;
}
header .topNav form {
  float: right;
}
header .mainNav {
  float: left;
  width: 100%;
  background: #ed7c23;
}
header .mainNav nav {
  width: 960px;
  margin: 0 auto;
}
header .mainNav nav .navContainer {
  display: inline;
  float: left;
  width: 940px;
  margin: 0 10px;
  position: relative;
}
header .mainNav nav .navContainer .logo {
  position: absolute;
  left: -18px;
  top: -58px;
}
header .mainNav nav .navContainer ul {
  float: right;
  margin: 6px 0;
}
header .mainNav nav .navContainer ul li {
  float: left;
  display: inline;
}
header .mainNav nav .navContainer ul li.current a {
  background: #f1964f;
}
header .mainNav nav .navContainer ul li a {
  display: block;
  padding: 12px 15px 8px 15px;
  border-right: 1px solid #f6be91;
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
  color: #ffffff;
  font-size: 20px;
  text-shadow: 0 -1px #000000;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  transition: background 0.2s linear;
}
header .mainNav nav .navContainer ul li a:hover {
  background: #ef8b3c;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  transition: background 0.2s linear;
}
.wrapper {
  width: 100%;
  display: inline-block;
  padding-top: 140px;
  margin-bottom: 40px;
}
.wrapper .container {
  width: 960px;
  margin: 0 auto;
}
.wrapper .container aside {
  float: left;
  width: 280px;
  margin: 0 30px 0 10px;
  background: #eeeeee url('../img/essentials/corner.png') no-repeat left bottom;
  position: relative;
}
.wrapper .container aside nav {
  display: block;
  margin-bottom: 30px;
}
.wrapper .container aside nav ul li {
  display: block;
}
.wrapper .container aside nav ul li.current a {
  color: #ed7c23;
}
.wrapper .container aside nav ul li.back a {
  border: none;
  color: #ed7c23;
  margin-bottom: 20px;
}
.wrapper .container aside nav ul li a {
  display: block;
  padding: 10px 10px 10px 0;
  border-bottom: 1px solid #d6d6d6;
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
  position: relative;
  color: #333333;
  font-size: 16px;
}
.wrapper .container aside nav ul li a i {
  position: absolute;
  right: 0;
  top: 15px;
}
.wrapper .container aside .innerContainer {
  padding: 20px;
}
.wrapper .container aside .ad {
  position: absolute;
  bottom: 50px;
  left: 20px;
/*  display: none;*/
}
.wrapper .container aside .ad span {
  display: block;
  font-size: 12px;
  margin-bottom: 5px;
  text-align: center;
}
.wrapper .container section {
  display: inline;
  float: left;
  width: 620px;
  margin: 0 10px;
}
.wrapper .container section.news h1 {
  margin-bottom: 10px;
}
.wrapper .container section img.wide {
  display: block;
  margin-bottom: 30px;
}
.wrapper .container section img.right {
	padding-top: 6px;
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}
.wrapper .container section p {
  margin-bottom: 20px;
}
.wrapper .container section ul {
	margin-left: 15px;
}
.wrapper .container section p .img_left {
	padding-top: 6px;
	float: left !important;
	margin-right: 20px !important;
	margin-bottom: 20px !important;
}
.wrapper .container section p .img_right {
	padding-top: 6px;
	float: right !important;
	margin-left: 20px !important;
	margin-bottom: 20px !important;
}
.wrapper .container section p .name {
  font-family: 'MuseoSans-700', Arial, sans-serif;
}
.wrapper .container section .date {
  color: #ccc;
  font-family: 'MuseoSans-300', Arial, sans-serif;
  display: block;
}
.wrapper .container section p .intro {
  color: #000;
  font-family: 'MuseoSans-700', Arial, sans-serif;
  display: block;
  margin-bottom: 30px;
}
.wrapper .container section iframe {
  margin-bottom: 30px;
}
.wrapper .container .slider {
  display: inline;
  float: left;
  width: 940px;
  margin: 0 10px;
}
.wrapper .container .col_3 ul {
  list-style: none;
}
.wrapper .container .col_3 ul li {
  display: block;
  padding-bottom: 10px;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 10px;
}
.wrapper .container .col_3 ul li:last-child {
  border: none;
}
.wrapper .container .col_3 ul li p {
  color: #666666;
  font-family: 'MuseoSans-700', Arial, sans-serif;
  line-height: 20px;
}
.wrapper .container .col_3 ul li p a {
  display: block;
  font-family: 'MuseoSans-100', Arial, sans-serif;
}
.col_3 {
  display: inline;
  float: left;
  width: 300px;
  margin: 0 10px;
}
.col_3 .title {
  font-size: 28px;
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
  display: block;
  margin-bottom: 30px;
}
.col_3 .segment {
  float: left;
  margin-bottom: 30px;
}
.col_3 .segment.last {
  margin-bottom: 0;
}
.col_3 .segment p {
  margin-bottom: 20px !important;
}
.newsletter {
  float: left;
  padding: 15px;
  border: 1px solid #ccc;
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
}
.newsletter span {
  display: block;
  color: #333333;
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
  font-size: 20px !important;
  margin-bottom: 20px;
}
.newsletter p {
  margin-bottom: 20px;
}
.newsletter form {
  display: block;
}
.newsletter form select {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}
.newsletter form label {
  margin-right: 20px;
}
.newsletter form input {
  float: right;
}
.newsletter form input[type="checkbox"] {
  float: left;
  margin-top: 6px;
  margin-right: 5px;
}
.newsletter form .kinderen {
  /*padding-left: 95px;*/
}
.newsletter form .kinderen label {
  /*width: 150px;*/
  width: 250px;
  margin-right: 0;
}
.newsletter form .kinderen.wide label {
  width: 300px;
}
.downloads {
  display: block;
}
.downloads .item {
  display: block;
  padding-left: 30px;
  position: relative;
  padding-bottom: 20px;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 20px;
}
.downloads .item:first-child {
  padding-top: 20px;
  border-top: 1px solid #eeeeee;
}
.downloads .item:first-child i {
  top: 20px;
}
.downloads .item i {
  position: absolute;
  left: 0;
  top: 0;
}
.downloads .item .title {
  color: #ed7c23;
  font-family: 'MuseoSans-300', Arial, sans-serif;
  font-size: 14px;
}
.downloads .item .title .filesize {
  color: #9d9d9d;
  margin-left: 10px;
  font-family: 'MuseoSans-100', Arial, sans-serif;
}
.downloads .item p {
  margin-bottom: 0 !important;
}
.sponsors {
  float: left;
  margin: 0 -20px;
}
.sponsors .sponsor {
  float: left;
  margin: 20px 20px 30px 20px;
  width: 180px;
  height: 182px;
}
.sponsors .sponsor .tile {
  float: left;
  border: 1px solid #eeeeee;
  overflow: hidden;
  padding: 15px 14px 15px 14px;
  margin-bottom: 5px;
  height: 150px;
  display: table;
  width: 100%;
}
.sponsors .sponsor .tile .center {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
.sponsors .sponsor .tile .center img {
  float: left;
}
.sponsors .sponsor span {
  font-size: 14px;
  float: left;
  color: #666666;
}
.banners {
  float: left;
  margin: 0 -10px;
}
.banners .banner {
  float: left;
  margin: 0 10px 20px 10px;
  /*background: #999;*/
  width: 298px;
  border: 1px solid #ccc;
  overflow: hidden !important;
  /*height: 100px;*/
}
.banners .banner img {
	float: left;
}
.social {
  float: left;
  width: 100%;
  padding-top: 30px;
  border-top: 1px solid #eeeeee;
}
.social .cover {
  float: left;
  margin-right: 20px;
  width: 155px;
  height: 18px;
  position: relative;
  -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, 0.10);
  -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, 0.10);
  box-shadow: inset 0 2px 10px rgba(0, 0, 0, 0.10);
  color: inset 0 2px 10px rgba(0, 0, 0, 0.10);
  height: 22px;
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
  padding: 8px;
  background: #eee;
  overflow: hidden;
}
.social .cover .slider {
  position: absolute;
  z-index: 99;
  top: 0;
  width: 171px;
  height: 38px;
  left: -10px;
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
}
.social .cover .slider span {
  float: left;
  padding-left: 40px;
  color: #ffffff;
  font-family: 'MuseoSans-700', Arial, sans-serif;
  margin-top: 10px;
}
.social .cover.fb .slider {
  background: #3f5895 url('../img/essentials/fb-bg.png') no-repeat 10% 50%;
}
.social .cover.twitter .slider {
  background: #4f9dd2 url('../img/essentials/tw-bg.png') no-repeat 10% 50%;
}
.social .fb .hide-popup {
	overflow: hidden;
	height: 21px;
}
.social .fb-like {
  float: left;
  margin-right: 10px;
}
.social .twitter-share-button {
  float: left;
}
.overview {
  display: block;
}
.overview .item {
  float: left;
  width: 620px;
  margin-bottom: 30px;
}
.overview .item.first {
  padding-bottom: 30px;
  border-bottom: 1px solid #eeeeee;
}
.overview .item.first a.leesmeer {
  margin-bottom: 0;
}
.overview .item:last-child {
  margin-bottom: 0;
}
.overview .item.border {
  border-bottom: 1px solid #eeeeee;
}
.overview .item p {
  margin-bottom: 20px;
}
.overview .item .magCover {
  float: left;
  width: 140px;
  margin-right: 20px;
}
.overview .item .content {
  float: left;
  width: 460px;
}
.overview.media .item iframe {
	display: none;
}
.overview.news .item h1,
.overview.media .item h1 {
  margin-bottom: 0;
}
.overview.news .item h2,
.overview.media .item h2 {
  margin-bottom: 10px;
}
.overview.news .item p,
.overview.media .item p {
  margin-bottom: 0;
}
.overview.news .item a,
.overview.media .item a {
  margin-bottom: 30px;
}
.overview.seperate {
  padding-top: 30px;
  border-top: 1px solid #eeeeee;
}
.overview.results h4 {
  margin-bottom: 0;
}
.overview.magazine .item {
  display: inline-block;
  padding-bottom: 30px;
}
.info {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}
.info span {
  float: left;
  margin-right: 20px;
  margin-bottom: 5px;
  color: #ccc;
  font-family: 'MuseoSans-300', Arial, sans-serif;
}
.info span i {
  margin-right: 5px;
}
.media h2,
.media h1 {
  position: relative;
  padding-left: 130px;
}
.media h2 .type,
.media h1 .type {
  position: absolute;
  left: 0;
  top: 0;
  width: 90px;
  height: 25px;
  color: #fff;
  font-size: 14px;
  background: #ed7c23;
  padding: 2px 10px;
  line-height: 26px;
  -webkit-border-radius: 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  border-radius: 3px;
  background-clip: padding-box;
}
.media h2 .type i,
.media h1 .type i {
  margin-right: 10px;
  margin-top: 5px;
}
.media h1 .type {
  top: 5px;
}
.media h2 .type {
  top: -6px;
}
.archive li {
  padding-left: 20px;
  position: relative;
  margin-bottom: 10px;
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
}
.archive li span {
  cursor: pointer;
  display: block;
}
.archive li i {
  position: absolute;
  left: 0;
  top: 0;
}
.archive li i.icon-arrow-down {
  top: 2px;
}
.archive li ul {
  display: none;
  margin-bottom: 20px;
}
.archive li ul li {
  padding-left: 0;
  margin-bottom: 0;
}
.archive li ul li a {
  font-family: 'MuseoSans-100', Arial, sans-serif !important;
  border: none !important;
  font-size: 14px !important;
  padding: 2px 0 !important;
}
.archive li ul.open {
  display: block;
}
.grid {
  margin-bottom: 30px;
}
.grid h2 {
  float: left;
  display: inline;
  width: 620px;
  padding-top: 30px;
  border-top: 1px solid #eeeeee;
  margin-bottom: 30px;
}
.grid .tile {
  float: left;
  display: inline;
  width: 620px;
  margin-bottom: 20px;
  background: #eeeeee;
  position: relative;
}
.grid.winkelgids {
  margin: 0 -10px;
  /*padding-top: 15px;*/
}
.grid .tile.half {
  width: 260px;
  padding: 45px 20px 20px;
  margin: 0 10px 20px;
  background: #eeeeee no-repeat bottom right;
  background-origin: content-box;
}

.tile#cat-3 {
  background-image: url('../img/essentials/icon-inrichting.png');
}
.tile#cat-4 {
  background-image: url('../img/essentials/icon-kleding.png');
}
.tile#cat-5 {
  background-image: url('../img/essentials/icon-schoenen.png');
}
.tile#cat-6 {
  background-image: url('../img/essentials/icon-kinderen.png');
}
.tile#cat-7 {
  background-image: url('../img/essentials/icon-vakantie.png');
}
.tile#cat-8 {
  background-image: url('../img/essentials/icon-reizen.png');
}
.tile#cat-9 {
  background-image: url('../img/essentials/icon-medisch.png');
}

.grid .tile h4 {
  margin-bottom: 10px;
}
.grid .tile ul {
  list-style: none;
}
.grid .tile .tileContent {
  min-height: 100px;
  /*padding: 45px 20px 20px;*/
  float: left;
}
.grid .tile .tileContent .type {
  position: absolute;
  right: 0;
  top: 0;
  padding: 4px 20px 4px;
  color: #fff;
  font-size: 14px;
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
  /*width: 120px;*/
  text-align: center;
  -webkit-border-radius: 0 0 0 20px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0 0 0 20px;
  -moz-background-clip: padding;
  border-radius: 0 0 0 20px;
  background-clip: padding-box;
}
.grid .tile .tileContent .type ul {
  margin: 0;
}
.grid .tile .tileContent .type.gevraagd {
  background: #999999;
}
.grid .tile .tileContent .type.aangeboden {
  background: #ed7c23;
}
.grid .tile .tileContent p.slim {
  width: 300px;
  float: left;
}
.grid .tile .tileContent img {
  float: right;
}
.grid .tile .tileContent a {
  float: left;
  width: 100%;
}
.progressContainer {
  display: block;
  height: 50px;
  margin-bottom: 30px;
  position: relative;
  background: url('../img/essentials/progressbar.png') no-repeat 50% top;
}
.progressContainer .step {
  padding-top: 40px;
  float: left;
  width: 155px;
  text-align: center;
  color: #9d9d9d;
}
.progressContainer .step.first {
  text-align: left;
}
.progressContainer .step.active {
  color: #ed7c23;
}
.progressContainer .progressAnimContainer {
  position: absolute;
  top: 7px;
  left: 0;
  z-index: 1;
  width: 620px;
}
.progressContainer .progressAnimContainer .progressAnim {
  position: relative;
  width: 513px;
  margin: 0 auto;
}
.progressContainer .progressAnimContainer .progressAnim .progress {
  float: left;
}
.progressContainer .progressAnimContainer .progressAnim .progress i {
  display: block;
  width: 18px;
  height: 18px;
}
.progressContainer .progressAnimContainer .progressAnim .progress i.active {
  background: url('../img/essentials/sprite.png') no-repeat;
  background-position: -39px -71px;
}
.progressContainer .progressAnimContainer .progressAnim .progress i.completed {
  background: url('../img/essentials/sprite.png') no-repeat;
  background-position: -39px -103px;
}
.progressContainer .progressAnimContainer .progressAnim .midsec {
  float: left;
  width: 147px;
  height: 17px;
}
.progressContainer .progressAnimContainer .progressAnim .midsec i {
  height: 17px;
  float: left;
  background: url('../img/essentials/midsec.png') left 50% repeat-x;
}
/* ////////////////////////////////
	Footer
//////////////////////////////// */
footer {
  background: #666666;
  padding: 30px 0;
}
footer .footer {
  width: 960px;
  margin: 0 auto;
}
footer .footer .col_3 .title {
  font-size: 24px;
  color: #f4f4f4;
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
}
footer .footer .col_3 .title.social {
  padding-top: 0;
  border: none;
/*  color: #ccc;*/
  margin-bottom: 20px;
}
footer .footer .col_3 p {
  color: #ccc;
  margin-bottom: 40px;
}
footer .footer .col_3 ul {
  list-style: none;
}
footer .footer .col_3 ul li {
  display: inline;
  float: left;
  margin-right: 10px;
}
footer .footer .col_3 ul li a {
  display: block;
}
footer .footer .col_3.contact {
  background: url('../img/shared/klm-bw-logo.png') no-repeat 75% 35px;
}
footer .footer .col_3.contact p a {
	color: #ccc;
}
footer .footer .disclaimer {
  display: inline;
  float: left;
  width: 940px;
  margin: 0 10px;
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #808080;
}
footer .footer .disclaimer p {
  font-size: 12px;
  color: #ccc;
}
footer .footer .disclaimer p a {
  color: #ccc;
}
/* ////////////////////////////////
	Slider
//////////////////////////////// */
.flexslider {
  background: #eeeeee url('../img/essentials/corner.png') no-repeat left bottom;
  min-height: 530px;
}
.flexslider.loading {
  background: #eeeeee url('../img/essentials/loader.gif') no-repeat 50% 50%;
}
.flexslider .slides li {
  height: 530px;
  overflow: hidden;
}
.flexslider .slides li.imgSmall .slideContent {
  float: left;
  width: 559px;
}
.flexslider .slides li.imgSmall .slideContent p.big {
  font-size: 47px;
  line-height: 47px;
}
.flexslider .slides li.imgSmall .slideContent p.big a {
  color: #000000;
}
.flexslider .slides li.imgSmall .slideImage {
  float: left;
  width: 300px;
}
.flexslider .slides li.imgBig .slideContent {
  float: left;
  width: 239px;
}
.flexslider .slides li.imgBig .slideContent p.big {
  font-size: 40px;
  line-height: 40px;
}
.flexslider .slides li.imgBig .slideContent p.big a {
  color: #000000;
}
.flexslider .slides li.imgBig .slideImage {
  float: left;
  width: 620px;
}
.flexslider .slides li.noImg .slideContent {
  width: 860px;
}
.flexslider .slides li.noImg .slideContent p.big {
  width: 860px;
  float: left;
  font-size: 56px;
  line-height: 56px;
}
.flexslider .slides li.noImg .slideContent p.big a {
  color: #000000;
}
.flexslider .slides li.noImg .slideContent p {
  float: right;
  width: 450px;
}
.flexslider .slides li .slideContent {
  padding: 40px;
  float: left;
}
.flexslider .slides li .slideContent h2 {
  color: #666666;
  line-height: 24px;
}
.flexslider .slides li .slideContent p.big {
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
  margin-bottom: 30px;
  color: #000000;
}
.flexslider .slides li .slideContent p.big a {
  color: #000000;
}
.flexslider .slides li .slideImage {
  float: right;
}
/* ////////////////////////////////
	Register
//////////////////////////////// */
#form_2 {
  display: none;
}
#form_3 {
  display: none;
}
#form_4 {
  display: none;
}
#gezinslidmaatschap_form
{
  display: none;
}

#jeugdlidmaatschap_form
{
  display: none;
}


.send {
  display: none;
}
.formStep {
  min-height: 350px;
}
/* ////////////////////////////////
	Forms
//////////////////////////////// */
form span.req {
  color: red;
  margin-left: 5px;
  font-size: 12px;
}
form span.req.left {
  margin-left: 26%;
}
form.search {
  padding-top: 5px;
  padding-left: 15px;
  border-left: 1px solid #eeeeee;
  height: 33px;
  position: relative;
}
form.search input[type="text"] {
  width: 172px;
  padding-left: 30px;
  border: none;
  background: #eeeeee;
  border-radius: 0;
  box-shadow: none;
}
form.search label {
  position: absolute;
  left: 22px;
  top: 12px;
  display: block;
  width: 16px;
  height: 16px;
  background: url('../img/essentials/sprite.png') no-repeat -8px -8px;
}
form.contactform,
form.editform {
  width: 100%;
}
form.contactform fieldset,
form.editform fieldset {
  width: 100%;
}
form.contactform fieldset .genders,
form.editform fieldset .genders {
  float: left;
}
form.contactform fieldset label,
form.editform fieldset label,
form.contactform fieldset .genders,
form.editform fieldset .genders {
  width: 21%;
  margin-right: 5%;
}
form.contactform fieldset .gender label,
form.editform fieldset .gender label {
  width: auto;
  margin-right: 0;
}
form.contactform fieldset input[type="text"],
form.editform fieldset input[type="text"],
form.contactform fieldset input[type="email"],
form.editform fieldset input[type="email"],
form.contactform fieldset input[type="password"],
form.editform fieldset input[type="password"],
form.contactform fieldset textarea,
form.editform fieldset textarea {
  width: 70.77%;
}
input[type="tel"].error,
input[type="text"].error,
input[type="email"].error,
input[type="password"].error {
	color: red;
	border: 1px solid red !important;
	padding: 4px 9px;
}
form.contactform fieldset.kinderen label,
form.editform fieldset.kinderen label {
  width: 400px;
}
form.contactform input[type="checkbox"],
form.editform input[type="checkbox"] {
  float: left;
  margin-top: 6px;
  margin-right: 10px;
  margin-left: 161px;
}
form.editform .gender {
  margin-right: 10px;
}
form.editform .gender input[type="radio"] {
  margin-right: 5px;
  margin-top: 0px;
}
form.editform .instructions {
  display: block;
  margin-bottom: 10px;
  color: #ed7c23;
}
form.regform .genders {
  float: left;
  margin-left: 5px;
}
form.regform .gender label {
  width: auto;
  margin-right: 0;
}
form.regform label {
  display: block;
  width: 100%;
}
form.regform fieldset {
  clear: both;
  margin: 0 -5px 10px -5px;
}
form.regform fieldset input[type="text"],
form.regform fieldset input[type="password"],
form.regform fieldset input[type="tel"],
form.regform fieldset input[type="email"],
form.regform fieldset input[type="date"] {
  float: left;
  display: inline;
  border: 1px solid #fff;
}
form.regform fieldset input[type="text"][class*='fifth'],
form.regform fieldset input[type="password"][class*='fifth'],
form.regform fieldset input[type="tel"][class*='fifth'],
form.regform fieldset input[type="email"][class*='fifth'],
form.regform fieldset input[type="date"][class*='fifth'] {
  margin: 0 5px;
}
form.regform fieldset input[type="text"].one_fifth,
form.regform fieldset input[type="password"].one_fifth,
form.regform fieldset input[type="tel"].one_fifth,
form.regform fieldset input[type="email"].one_fifth,
form.regform fieldset input[type="date"].one_fifth {
  width: 102px;
}
form.regform fieldset input[type="text"].two_fifth,
form.regform fieldset input[type="password"].two_fifth,
form.regform fieldset input[type="tel"].two_fifth,
form.regform fieldset input[type="email"].two_fifth,
form.regform fieldset input[type="date"].two_fifth {
  width: 216px;
}
form.regform fieldset input[type="text"].three_fifth,
form.regform fieldset input[type="password"].three_fifth,
form.regform fieldset input[type="tel"].three_fifth,
form.regform fieldset input[type="email"].three_fifth,
form.regform fieldset input[type="date"].three_fifth {
  width: 350px;
}
form.regform fieldset input[type="text"].five_fifth,
form.regform fieldset input[type="password"].five_fifth,
form.regform fieldset input[type="tel"].five_fifth,
form.regform fieldset input[type="email"].five_fifth,
form.regform fieldset input[type="date"].five_fifth {
  width: 598px;
}
fieldset {
  display: block;
  margin-bottom: 10px;
}
fieldset .gender {
  float: left;
  margin-right: 10px;
}
fieldset .gender input {
  float: left;
  margin-top: 5px;
  margin-right: 5px;
}
fieldset .gender label {
  float: right;
}
label {
  float: left;
  padding-top: 5px;
  color: #666666;
  font-family: 'MuseoSans-300', Arial, sans-serif;
}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="date"],
input[type="tel"],
textarea {
  outline: none;
  padding: 5px 10px;
  color: #666666;
  font-family: 'MuseoSans-100', Arial, sans-serif;
  font-size: 16px;
  resize: none;
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
  -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.15);
  color: inset 0 2px 3px rgba(0, 0, 0, 0.15);
  background: #f1f1f1;
  border: none;
  border-bottom: 1px solid #fff;
}
button[type="submit"],
a.btn {
  float: left;
}
button[type="submit"].right,
a.btn.right {
  float: right;
}

.right.spaced {
  margin-left: 10px;
}

.reg-form-error-wrap {
  height: 1.2em;
}

::-webkit-input-placeholder {
  color: #9d9d9d;
  font-size: 14px;
  padding: 4px 0px;
}
#error {
  display: block;
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
  background: #ffe5e5;
  padding: 10px;
  margin-bottom: 40px;
  color: red;
}
#bedankt {
  display: block;
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
  background: #e6ffe6;
  padding: 10px;
  margin-bottom: 40px;
  color: #004d00;
}
/* ////////////////////////////////
	Buttons
//////////////////////////////// */
a.btn,
button {
  outline: none;
  border: none;
  float: left;
  cursor: pointer;
  color: #ffffff;
  font-size: 16px;
  line-height: 16px;
  padding: 8px 15px 8px 15px;
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
  background: #ed7c23 url('../img/essentials/btn-bg.png') repeat-x;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhYTEyYyIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYzk1NDAxIiBzdG9wLW9wYWNpdHk9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+PC9zdmc+);
  background-image: -moz-linear-gradient(-90deg, #faa12c 0%, #c95401 100%);
  background-image: -webkit-linear-gradient(-90deg, #faa12c 0%, #c95401 100%);
  background-image: -o-linear-gradient(-90deg, #faa12c 0%, #c95401 100%);
  background-image: linear-gradient(180deg, #faa12c 0%, #c95401 100%);
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
}
a.btn:hover,
button:hover {
  background: #e46f13 url('../img/essentials/btn-bg.png') repeat-x;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5OTYxMyIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYjA0OTAxIiBzdG9wLW9wYWNpdHk9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+PC9zdmc+);
  background-image: -moz-linear-gradient(-90deg, #f99613 0%, #b04901 100%);
  background-image: -webkit-linear-gradient(-90deg, #f99613 0%, #b04901 100%);
  background-image: -o-linear-gradient(-90deg, #f99613 0%, #b04901 100%);
  background-image: linear-gradient(180deg, #f99613 0%, #b04901 100%);
}
button.dark,
a.btn.dark {
  background: #7f7f7f url('../img/essentials/btn-dark-bg.png') repeat-x;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdmN2Y3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNGQ0ZDRkIiBzdG9wLW9wYWNpdHk9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+PC9zdmc+);
  background-image: -moz-linear-gradient(-90deg, #7f7f7f 0%, #4d4d4d 100%);
  background-image: -webkit-linear-gradient(-90deg, #7f7f7f 0%, #4d4d4d 100%);
  background-image: -o-linear-gradient(-90deg, #7f7f7f 0%, #4d4d4d 100%);
  background-image: linear-gradient(180deg, #7f7f7f 0%, #4d4d4d 100%);
}
button.dark:hover,
a.btn.dark:hover {
  background: #727272 url('../img/essentials/btn-dark-bg.png') repeat-x;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcyNzI3MiIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDA0MDQwIiBzdG9wLW9wYWNpdHk9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+PC9zdmc+);
  background-image: -moz-linear-gradient(-90deg, #727272 0%, #404040 100%);
  background-image: -webkit-linear-gradient(-90deg, #727272 0%, #404040 100%);
  background-image: -o-linear-gradient(-90deg, #727272 0%, #404040 100%);
  background-image: linear-gradient(180deg, #727272 0%, #404040 100%);
}
/* ////////////////////////////////
	Twitter
//////////////////////////////// */
.twtr-hd {
	display: none;
}
.twtr-ft div {
	display: none;
}
.no-type {
  padding-left: 0 !important;
}

/* ////////////////////////////////
  Winkelgids
//////////////////////////////// */

.winkelgids_nav ul li ul {
  max-height: 0;
  overflow: hidden;
}

.winkelgids_item {
  display: block;
  position: relative;
  padding-bottom: 20px;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 20px;
}


.winkelgids_item:first-child {
  padding-top: 20px;
  border-top: 1px solid #eeeeee;
}
/*
.winkelgids_item .title {
  color: #ed7c23;
  font-family: 'MuseoSans-300', Arial, sans-serif;
  font-size: 14px;
}
*/
/*
.winkelgids_filters {
  padding-bottom: 0 !important;
}
*/
.innerContainer.filter_container {
  padding-top: 0 !important;
}
.winkelgids_filters ul li a {
  position: relative;
  font-size: 13px !important;
  padding: 5px 10px 5px 0 !important;
  font-family: 'MuseoSans-400', Arial, sans-serif !important;
  font-weight: normal !important;
}
.winkelgids_filters h4 {
  /*color: #9d9d9d;*/
  display: block;
  padding: 10px 10px 10px 0;
  border-bottom: 1px solid #d6d6d6;
  font-family: 'OfficinaSerITCStd-Bold', Georgia, serif;
  position: relative;
  color: #333333;
  font-size: 16px;
  margin-bottom: 0;
}

.filter_toggle {
  cursor: pointer;
  position: relative;
}
.filter_toggle .icon {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -8px;
}

.winkelgids_item {
  padding-bottom: 0;
  margin-bottom: 0;
  position: relative;
}
.winkelgids_item a {
  color: black;
  display: block;
  overflow: hidden;
  padding-bottom: 20px;
  padding-top: 20px;
  width: 100%;
  -webkit-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}
.winkelgids_item a:hover {
  background-color: #f9f9f9;
  -webkit-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}
.winkelgids_item h2 {
  margin-bottom: 10px;
}
.winkelgids_item .winkelgids_meta {
  float: left;
  color: #999;
}
.winkelgids_item .winkelgids_korting {
  position: absolute;
  right: 0;
  top: 0;
  background-color: #ed7c23;
  padding: 4px 8px;
  color: white;
}

.winkelgids_search {
  
}
.winkelgids_search input {
  background-color: white;
}

.winkelgids_search .btn {
  float: right;
  padding: 7px 15px 6px;
}

.winkelgids_other {
  margin-bottom: 30px;
}

.filter_group ul li:last-child {
  margin-bottom: 20px;
}

.filter_group .filters {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.5s ease;
  transition: max-height 0.5s ease;
}
.filter_group.open .filters {
  max-height: 999px;
  -webkit-transition: max-height 0.5s ease;
  transition: max-height 0.5s ease;
}
.filter_group.open .icon {
  transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  -webkit-transform:rotate(180deg);
}
.filter_group a.active {
  color: #ed7c23 !important;
}
.active_filters {
  padding: 20px;
  background-color: #e5e5e5;
  margin-bottom: 20px;
}
.active_filters h4 {
  color: #9d9d9d;
  padding: 0;
  margin-bottom: 20px;
  border-bottom: none;
}
.active_filters .clear_all {
  display: block;
  margin-bottom: 20px;
}
.filter_group a.active:after,
.active_filters ul li a:after {
  content: "\00D7";
  position: absolute;
  right: 4px;
  top: 50%;
  margin-top: -9px;
  font-size: 16px;
}
.active_filters p {
  color: #9d9d9d;
}

.winkelgids_nav .total_entries {
  margin-top: 20px;
}

.winkelgids_detail h1 {
  margin-bottom: 10px;
}

.winkelgids_category {
  width: 50%;
  float: left;
}
.winkelgids_category .fa {
  color: #ccc;
  margin-right: 5px;
}

.winkelgids_detail .winkelgids_meta {
  display: block;
  width: 100%;
  overflow: hidden;
  margin-bottom: 24px;
}

.winkelgids_type {
  margin-right: 10px;
}
.winkelgids_detail .winkelgids_type_container {
  float: right;
  width: 50%;
  margin: 0;
}
.winkelgids_detail .winkelgids_type_container .winkelgids_type {
  float: right;
  color: #ccc;
}

.winkelgids_category span {
  color: #ccc;
  font-family: 'MuseoSans-300', Arial, sans-serif;
}
.winkelgids_category span:after {
  content: ",\00A0";
}
.winkelgids_category span:last-child:after {
  content: "";
}

.winkelgids_item .winkelgids_category {
  margin-bottom: 0;
  float: right;
  width: auto;
  display: inline;
}

.winkelgids_comments {
  display: block;
  overflow: hidden;
  padding: 17px;
  background-color: #eee;
}

#comment_form {
  overflow: hidden;
  margin-bottom: 31px;
}
#comment_form p {
  margin-bottom: 0;
}
#comment_form .rating {
  width: 50%;
  float: left;
  margin-bottom: 20px;
}
#comment_form label {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}
#comment_form button {
  float: right;
}
#comment_form textarea {
  width: 567px;
  margin-bottom: 10px;
  background-color: white;
}

.winkelgids_contact_container {
  display: block;
  width: 100%;
  overflow: hidden;
  margin-bottom: 10px;
}
.winkelgids_contact {
  float: left;
  width: 50%;
}

.group {
  margin-top: 20px;
}

.group:before,
.group-first:before {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  background-color: #ed7c23;
  border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}

.comment_container {
  display: block;
  width: 100%;
  margin-bottom: 20px;
  overflow: hidden;
  /*padding-bottom: 20px;*/
  border-bottom: 1px solid #9d9d9d;
}
.comment_container:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}
.comment_meta {
  float: left;
  width: 162px;
  padding-right: 20px;
}
.comment {
  float: left;
  width: 383px;
  padding-left: 20px;
}
.comment_rating {
  float: left;
  width: 50%;
  margin-bottom: 20px;
}

.winkelgids-pagination-container {
  float: left;
  position: relative;
  left: 50%;
}

.winkelgids-pagination {
  position: relative;
  left: -50%;
  margin: 20px 0 0 0 !important;
  list-style-type: none;
  overflow: hidden;
}

.winkelgids-pagination li {
  float: left;
  display: inline;
}

.winkelgids-pagination li a {
  display: block;
  padding: 0 10px;
}

.winkelgids-pagination li a.active {
  color: #999;
}

.type span:before {
  content: "";
  display: block;
  float: left;
  width: 16px;
  height: 16px;
  margin: 3px 6px 0 0;
}
.type span.advertorial:before {
  background: url("/assets/img/essentials/icon-advertorial.png") no-repeat;
  background-size: 16px 16px;
  
}
.type span.auto:before {
  background: url("/assets/img/essentials/icon-auto.png") no-repeat;
  background-size: 16px 16px;
}
.type span.column:before {
  background: url("/assets/img/essentials/icon-column.png") no-repeat;
  background-size: 16px 16px;
}
.type span.evenement:before {
  background: url("/assets/img/essentials/icon-evenement.png") no-repeat;
  background-size: 16px 16px;
}
.type span.fashion:before {
  background: url("/assets/img/essentials/icon-fashion.png") no-repeat;
  background-size: 16px 16px;
}
.type span.film:before {
  background: url("/assets/img/essentials/icon-film.png") no-repeat;
  background-size: 16px 16px;
}
.type span.internet:before {
  background: url("/assets/img/essentials/icon-internet.png") no-repeat;
  background-size: 16px 16px;
}
.type span.interview:before {
  background: url("/assets/img/essentials/icon-interview.png") no-repeat;
  background-size: 16px 16px;
}
.type span.krant:before {
  background: url("/assets/img/essentials/icon-krant.png") no-repeat;
  background-size: 16px 16px;
}
.type span.magazine:before {
  background: url("/assets/img/essentials/icon-magazine.png") no-repeat;
  background-size: 16px 16px;
}
.type span.medisch:before {
  background: url("/assets/img/essentials/icon-medisch.png") no-repeat;
  background-size: 16px 16px;
}
.type span.onderzoek:before {
  background: url("/assets/img/essentials/icon-onderzoek.png") no-repeat;
  background-size: 16px 16px;
}
.type span.radio:before {
  background: url("/assets/img/essentials/icon-radio.png") no-repeat;
  background-size: 16px 16px;
}
.type span.sport:before {
  background: url("/assets/img/essentials/icon-sport.png") no-repeat;
  background-size: 16px 16px;
}
.type span.tv:before {
  background: url("/assets/img/essentials/icon-tv.png") no-repeat;
  background-size: 16px 16px;
}
.type span.werkgroep:before {
  background: url("/assets/img/essentials/icon-werkgroep.png") no-repeat;
  background-size: 16px 16px;
}